---
layout: track
path: >-
  /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/8-samurais-perfect-night.mp3
audio: /assets/albums/kick-n-base-made-in-barcelona/8-samurais-perfect-night.mp3
albumSlug: kick-n-base-made-in-barcelona
slug: 8-samurais-perfect-night
coverPath: >-
  /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/8-samurais-perfect-night.jpeg
cover: /assets/albums/kick-n-base-made-in-barcelona/8-samurais-perfect-night.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  codecProfile: CBR
  numberOfSamples: 22674816
  duration: 514.1681632653061
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.holyhertz.com www.basspistol.com
    - id: TCON
      value: KickNBase
    - id: TIT2
      value: Samurais Perfect Night
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: fc4aeb4e-089c-4283-b83c-3ee384e1db2d
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010-03-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 61ff841d-a3c2-406f-bb2b-acfeb7dc81e4
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST003
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Holyhertz
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: c3b95529-e0b3-400e-a5a7-804c07a11baf
    - id: 'TXXX:musicbrainz_albumid'
      value: c3b95529-e0b3-400e-a5a7-804c07a11baf
    - id: TPE2
      value: Holyhertz
    - id: TALB
      value: Kick-N-Base Made In Barcelona
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: 'TXXX:musicbrainz_artistid'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: TPE1
      value: Holyhertz
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> NzVkNzJlYzktMjAxZS00ZDYzLWJkNmUtNjg4N2MxODIyY2M0
    - id: TSOP
      value: Holyhertz
    - id: TRCK
      value: 8/11
    - id: TDRC
      value: '2010-03-01'
    - id: WOAS
      value: 'https://archive.org/compress/BPIST003'
common:
  track:
    'no': 8
    of: 11
  disk:
    'no': 1
    of: 1
  comment:
    - www.holyhertz.com www.basspistol.com
    - XW
    - Basspistol
    - fc4aeb4e-089c-4283-b83c-3ee384e1db2d
    - '2010-03-01'
    - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    - official
    - 61ff841d-a3c2-406f-bb2b-acfeb7dc81e4
    - BPIST003
    - Digital Media
    - album
    - '2010'
    - Holyhertz
  genre:
    - KickNBase
  title: Samurais Perfect Night
  musicbrainz_albumartistid:
    - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
  albumartist: Holyhertz
  album: Kick-N-Base Made In Barcelona
  musicbrainz_artistid:
    - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  artists:
    - Holyhertz
  artist: Holyhertz
  musicbrainz_recordingid: 75d72ec9-201e-4d63-bd6e-6887c1822cc4
  artistsort: Holyhertz
  year: 2010
  date: '2010-03-01'
transformed:
  ID3v2.4:
    c0: www.holyhertz.com www.basspistol.com
    TCON: KickNBase
    TIT2: Samurais Perfect Night
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: fc4aeb4e-089c-4283-b83c-3ee384e1db2d
    ORIGINALDATE: '2010-03-01'
    MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    RELEASESTATUS: official
    ACOUSTID_ID: 61ff841d-a3c2-406f-bb2b-acfeb7dc81e4
    CATALOGNUMBER: BPIST003
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Holyhertz
    'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
    'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
    TPE2: Holyhertz
    TALB: Kick-N-Base Made In Barcelona
    'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPE1: Holyhertz
    UFID: *ref_0
    TSOP: Holyhertz
    TRCK: 8/11
    TDRC: '2010-03-01'
    WOAS: 'https://archive.org/compress/BPIST003'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/9-digital-capoeira.mp3
  audio: /assets/albums/kick-n-base-made-in-barcelona/9-digital-capoeira.mp3
  albumSlug: kick-n-base-made-in-barcelona
  slug: 9-digital-capoeira
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/9-digital-capoeira.jpeg
  cover: /assets/albums/kick-n-base-made-in-barcelona/9-digital-capoeira.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 12246912
    duration: 277.70775510204084
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.holyhertz.com www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Digital Capoeira
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 1a78ad2a-eb30-459c-876c-3f0c1fc90c87
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-03-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: a81fea7b-9696-4785-aff1-1b051798b95c
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST003
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Holyhertz
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: 'TXXX:musicbrainz_albumid'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: TPE2
        value: Holyhertz
      - id: TALB
        value: Kick-N-Base Made In Barcelona
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_artistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPE1
        value: Holyhertz
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> MTE4YjJlNWUtOTllYS00NTA5LTg2NDUtNWJmMTEyMTlhNTRk
      - id: TSOP
        value: Holyhertz
      - id: TRCK
        value: 9/11
      - id: TDRC
        value: '2010-03-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST003'
  common:
    track:
      'no': 9
      of: 11
    disk:
      'no': 1
      of: 1
    comment:
      - www.holyhertz.com www.basspistol.com
      - XW
      - Basspistol
      - 1a78ad2a-eb30-459c-876c-3f0c1fc90c87
      - '2010-03-01'
      - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - official
      - a81fea7b-9696-4785-aff1-1b051798b95c
      - BPIST003
      - Digital Media
      - album
      - '2010'
      - Holyhertz
    genre:
      - KickNBase
    title: Digital Capoeira
    musicbrainz_albumartistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
    albumartist: Holyhertz
    album: Kick-N-Base Made In Barcelona
    musicbrainz_artistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    artists:
      - Holyhertz
    artist: Holyhertz
    musicbrainz_recordingid: 118b2e5e-99ea-4509-8645-5bf11219a54d
    artistsort: Holyhertz
    year: 2010
    date: '2010-03-01'
  transformed:
    ID3v2.4:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Digital Capoeira
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 1a78ad2a-eb30-459c-876c-3f0c1fc90c87
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: a81fea7b-9696-4785-aff1-1b051798b95c
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_1
      TSOP: Holyhertz
      TRCK: 9/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/compress/BPIST003'
previousTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.mp3
  audio: /assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.mp3
  albumSlug: kick-n-base-made-in-barcelona
  slug: 7-radio-satisfaction
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.jpeg
  cover: /assets/albums/kick-n-base-made-in-barcelona/7-radio-satisfaction.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 13015296
    duration: 295.13142857142856
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.holyhertz.com www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Radio Satisfaction
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 4df87339-66cc-4b3b-ac35-528e63c0399a
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-03-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 939dc008-3842-445f-bbb1-39cf75052bbe
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST003
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Holyhertz
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: 'TXXX:musicbrainz_albumid'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: TPE2
        value: Holyhertz
      - id: TALB
        value: Kick-N-Base Made In Barcelona
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_artistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPE1
        value: Holyhertz
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> YTgwZjliZGEtMmQzZi00NzZjLWIwZDYtNjBkODAwMmI3MzJm
      - id: TSOP
        value: Holyhertz
      - id: TRCK
        value: 7/11
      - id: TDRC
        value: '2010-03-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST003'
  common:
    track:
      'no': 7
      of: 11
    disk:
      'no': 1
      of: 1
    comment:
      - www.holyhertz.com www.basspistol.com
      - XW
      - Basspistol
      - 4df87339-66cc-4b3b-ac35-528e63c0399a
      - '2010-03-01'
      - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - official
      - 939dc008-3842-445f-bbb1-39cf75052bbe
      - BPIST003
      - Digital Media
      - album
      - '2010'
      - Holyhertz
    genre:
      - KickNBase
    title: Radio Satisfaction
    musicbrainz_albumartistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
    albumartist: Holyhertz
    album: Kick-N-Base Made In Barcelona
    musicbrainz_artistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    artists:
      - Holyhertz
    artist: Holyhertz
    musicbrainz_recordingid: a80f9bda-2d3f-476c-b0d6-60d8002b732f
    artistsort: Holyhertz
    year: 2010
    date: '2010-03-01'
  transformed:
    ID3v2.4:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Radio Satisfaction
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 4df87339-66cc-4b3b-ac35-528e63c0399a
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: 939dc008-3842-445f-bbb1-39cf75052bbe
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_2
      TSOP: Holyhertz
      TRCK: 7/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/compress/BPIST003'
---
